name: Cabal
version: 1.22.5.0
id: Cabal-1.22.5.0-9ea569737527320f512dad57b36ee312
key: Cabal_3ux67khMI118y6VpwrFnXN
license: BSD3
copyright: 2003-2006, Isaac Jones
           2005-2011, Duncan Coutts
maintainer: cabal-devel@haskell.org
homepage: http://www.haskell.org/cabal/
synopsis: A framework for packaging Haskell software
description:
    The Haskell Common Architecture for Building Applications and
    Libraries: a framework defining a common interface for authors to more
    easily build their Haskell applications in a portable way.
    .
    The Haskell Cabal is part of a larger infrastructure for distributing,
    organizing, and cataloging Haskell libraries and tools.
category: Distribution
author: Isaac Jones <ijones@syntaxpolice.org>
        Duncan Coutts <duncan@community.haskell.org>
exposed: True
exposed-modules:
    Distribution.Compat.CreatePipe Distribution.Compat.Environment
    Distribution.Compat.Exception Distribution.Compat.ReadP
    Distribution.Compiler Distribution.InstalledPackageInfo
    Distribution.License Distribution.Make Distribution.ModuleName
    Distribution.Package Distribution.PackageDescription
    Distribution.PackageDescription.Check
    Distribution.PackageDescription.Configuration
    Distribution.PackageDescription.Parse
    Distribution.PackageDescription.PrettyPrint
    Distribution.PackageDescription.Utils Distribution.ParseUtils
    Distribution.ReadE Distribution.Simple Distribution.Simple.Bench
    Distribution.Simple.Build Distribution.Simple.Build.Macros
    Distribution.Simple.Build.PathsModule
    Distribution.Simple.BuildPaths Distribution.Simple.BuildTarget
    Distribution.Simple.CCompiler Distribution.Simple.Command
    Distribution.Simple.Compiler Distribution.Simple.Configure
    Distribution.Simple.GHC Distribution.Simple.GHCJS
    Distribution.Simple.Haddock Distribution.Simple.HaskellSuite
    Distribution.Simple.Hpc Distribution.Simple.Install
    Distribution.Simple.InstallDirs Distribution.Simple.JHC
    Distribution.Simple.LHC Distribution.Simple.LocalBuildInfo
    Distribution.Simple.PackageIndex Distribution.Simple.PreProcess
    Distribution.Simple.PreProcess.Unlit Distribution.Simple.Program
    Distribution.Simple.Program.Ar Distribution.Simple.Program.Builtin
    Distribution.Simple.Program.Db Distribution.Simple.Program.Find
    Distribution.Simple.Program.GHC Distribution.Simple.Program.HcPkg
    Distribution.Simple.Program.Hpc Distribution.Simple.Program.Ld
    Distribution.Simple.Program.Run Distribution.Simple.Program.Script
    Distribution.Simple.Program.Strip Distribution.Simple.Program.Types
    Distribution.Simple.Register Distribution.Simple.Setup
    Distribution.Simple.SrcDist Distribution.Simple.Test
    Distribution.Simple.Test.ExeV10 Distribution.Simple.Test.LibV09
    Distribution.Simple.Test.Log Distribution.Simple.UHC
    Distribution.Simple.UserHooks Distribution.Simple.Utils
    Distribution.System Distribution.TestSuite Distribution.Text
    Distribution.Utils.NubList Distribution.Verbosity
    Distribution.Version Language.Haskell.Extension
hidden-modules: Distribution.Compat.Binary
                Distribution.Compat.CopyFile Distribution.Compat.TempFile
                Distribution.GetOpt Distribution.Simple.GHC.Internal
                Distribution.Simple.GHC.IPI641 Distribution.Simple.GHC.IPI642
                Distribution.Simple.GHC.ImplInfo Paths_Cabal
trusted: False
import-dirs: /usr/lib/ghc-7.10.3/Cabal_3ux67khMI118y6VpwrFnXN
library-dirs: /usr/lib/ghc-7.10.3/Cabal_3ux67khMI118y6VpwrFnXN
data-dir: /usr/share/x86_64-linux-ghc-7.10.3/Cabal-1.22.5.0
hs-libraries: HSCabal-1.22.5.0-3ux67khMI118y6VpwrFnXN
depends:
    array-0.5.1.0-960bf9ae8875cc30355e086f8853a049
    base-4.8.2.0-0d6d1084fbc041e1cded9228e80e264d
    binary-0.7.5.0-5784fd031a720c3b84e73006e444c7ca
    bytestring-0.10.6.0-c60f4c543b22c7f7293a06ae48820437
    containers-0.5.6.2-e59c9b78d840fa743d4169d4bea15592
    deepseq-1.4.1.1-614b63b36dd6e29d2b35afff57c25311
    directory-1.2.2.0-f8e14a9d121b76a00a0f669ee724a732
    filepath-1.4.0.0-f97d1e4aebfd7a03be6980454fe31d6e
    pretty-1.1.2.0-5cc412214ea63f61ee84c4fbabdbe0ec
    process-1.2.3.0-78f206acb2330ea8066c6c19c87356f0
    time-1.5.0.1-edbd1a50e7922b396ada189ab8e8523b
    unix-2.7.1.0-343d4f566f30113da92e819f4a148640
haddock-interfaces: /usr/share/doc/ghc/html/libraries/Cabal-1.22.5.0/Cabal.haddock
haddock-html: /usr/share/doc/ghc/html/libraries/Cabal-1.22.5.0
